Bug 208215 - Launcher gets invalid after moving the icon in the panel by dragging it several times
Launcher gets invalid after moving the icon in the panel by dragging it sever...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks: 214334
  Show dependency treegraph
 
Reported: 2006-09-26 22:56 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 23:03:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (266.22 KB, image/png)
2006-09-26 22:56 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-09-26 22:56:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Add a launcher to Top Panel (e.g. Click System -> Preferences -> right click
"Desktop Background" and select "Add this launcher to panel")
2. On Top Panel, drag the launcher to the new location on the panel
3. Repeat step2 again
  
Actual results:
Launcher icon changes to be a question mark, and check this launcher properties,
its' Name, Command and Comment information all got lost

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2006-09-26 22:56:06 EDT
Created attachment 137197 [details]
screenshot
Comment 2 Thomas M Steenholdt 2006-10-23 10:50:35 EDT
Problem confirmed on gnome-panel-2.16.0-4.fc6. Upstream BZ has more info: 

http://bugzilla.gnome.org/show_bug.cgi?id=355513

Comment 3 Thomas M Steenholdt 2006-11-06 16:17:34 EST
Still a problem with gnome-panel-2.16.1-1.fc6
Comment 5 Matthias Clasen 2006-11-15 08:42:20 EST
This is fixed in gnome-panel-2.16.1-2.fc6, currently in updates-testing
Comment 6 Thomas M Steenholdt 2006-11-16 03:45:59 EST
I'm still seing the problem with gnome-panel-2.16.1-2.fc6...

I chose a launcher from the Application menu and "Add to panel" - Then
left-mouse-button dragged the new launcher around in the same panel twice, and
*poof*

Comment 7 Matthias Clasen 2007-04-23 23:03:23 EDT
This has been fixed in rawhide for a while.

Note You need to log in before you can comment on or make changes to this bug.